Subject: maximizing vicia villosa seed crop with bees?

From: [email-masked] (Tero Laakkonen)
Date: 13 Aug 1994 14:02:55 +0300

hi,

what kind of bee (and at what density) do i need for maximum seed crop
of vicia villosa? what is a good (and up-to-date) reference?

thanks!
-- 
"i abhor you pretentious insight. i respect conscious guessing
because it consists of two good qualities: courage and modesty."
-imre lakatos